﻿@{
    ViewBag.Title = "Product_cart";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
<div class="dashboard_wrap">
    <div class="Myinfo_box">
        <ul class="list-unstyled Myinfo_link" style="background: linear-gradient(to right, rgb(181 153 80), rgb(238 227 146)) !important;padding: 7px;border-radius: 7px;">
            <li class="user_mail on"><a href="@Url.Action("index","Product")" style="color:#000;"><span>상품</span></a>
            <li>
            <li class="user_mail"><a href="@Url.Action("Product_cart","Product")"><span class="text_white">클라우드</span></a></li>
            <li class="user_mail"><a href="@Url.Action("Product_cart","Product")"><span class="text_white">쇼핑마켓</span></a></li>
        </ul>
    </div>
</div>
